﻿.timetable,
.timetable-popup,
.timetable-popup h2,
.timetable-popup h3,
#tt-buttons {
    font-family: "Libre Franklin",sans-serif;
}

    .timetable .time-entry {
        background-color: #fff;
        border: none;
        color: #000;
        transition: .1s ease all;
    }

        .timetable .time-entry:hover {
            background-color: #00b4ff;
            color: #fff;
        }

            .timetable .time-entry:hover small:last-of-type {
                color: rgba(255,255,255,0.5);
            }

        .timetable .time-entry.favorite {
            background: #ff4081; /* fallback for old browsers */
            background: -webkit-linear-gradient(to right, #ff5252, #ff4081);
            background: linear-gradient(to right, #ff5252, #ff4081);
            color: #fff;
        }

            .timetable .time-entry.favorite small:last-of-type {
                color: rgba(255,255,255,0.5);
                font-weight: 300;
            }

            .timetable .time-entry small:first-of-type {
                font-weight: 700;
            }

            .timetable .time-entry small:last-of-type {
                color: rgba(0,0,0,0.5);
                font-size: 11px;
                transition: .2s all;
            }

        

        #tt-buttons button {
            font-weight: 700;
            border: none;
            padding: 10px;
            border-radius: 4px;
            margin: 2px;
            background: #000;
            color: #fff;
            transition: .2s ease all;
            font-size: 14px;
        }

    #tt-buttons button:hover {
        background: #4dcbff;
    }

    #tt-buttons button.active {
        border: none;
        background: #00b4ff;
    }

    #tt-buttons #tt-favorites .fa,
    #tt-buttons #tt-favorites svg {
        margin: 0 5px 0 0;
        position: relative;
        top: -1px;
    }

    #tt-buttons #tt-favorites.active {
        background: #ff4081; /* fallback for old browsers */
        background: -webkit-linear-gradient(to right, #ff5252, #ff4081);
        background: linear-gradient(to right, #ff5252, #ff4081);
    }

    .timetable-popup #tt-btn-close {
        position: absolute;
        top: 15px;
        right: 15px;
        z-index: 1;
        border: none;
        background: none;
        color: #fff;
        font-size: 16px;
        padding: 5px;
    }

        .timetable-popup #tt-btn-close .hamburger {
            display: inline-block;
            width: 20px;
            height: 20px;
            position: relative;
            margin: 0;
        }

            .timetable-popup #tt-btn-close .hamburger span {
                width: 20px;
                height: 2px;
                background: #fff;
                display: block;
                position: absolute;
                top: 50%;
                left: 0;
                transition: .2s ease-in-out;
            }

            .timetable-popup #tt-btn-close .hamburger.open span:nth-child(1) {
                transform: rotate(45deg);
            }

            .timetable-popup #tt-btn-close .hamburger.open span:nth-child(2) {
                transform: rotate(-45deg);
            }

            .timetable-popup #tt-btn-close:hover .hamburger span {
                background: #000;
            }

        .timetable-popup .popup-content {
            position: relative;
            color: #000;
        }

    .timetable-popup #tt-btn-favorite {
        border-radius: 4px;
        padding: 10px;
        display: inline-block;
        transition: .2s ease all;
    }

        .timetable-popup #tt-btn-favorite .fa,
        .timetable-popup #tt-btn-favorite svg {
            margin: 0 5px 0 0;
            position: relative;
            top: -1px;
        }

        .timetable-popup #tt-btn-favorite:hover {
            background: #4dcbff;
        }

        .timetable-popup #tt-btn-favorite.active {
            background: #ff4081; /* fallback for old browsers */
            background: -webkit-linear-gradient(to right, #ff5252, #ff4081);
            background: linear-gradient(to right, #ff5252, #ff4081);
        }

    .timetable-popup #tt-popup-title {
        font-size: 3.5rem;
        letter-spacing: -.5px;
        line-height: normal;
        margin: 0;
        font-weight: 200;
    }

    .timetable-popup #tt-popup-location {
        font-size: 2rem;
        line-height: normal;
        font-weight: 400;
        /*display: inline-block;*/
        margin: 3px 0 5px 0;
        position: relative;
        padding-left: 25px;
    }

        .timetable-popup #tt-popup-location::before {
            display: inline-block;
            content: "\66";
            font-size: 24px;
            position: absolute;
            top: -.1rem;
            left: -.5rem;
            font-family: groningerforum !important;
            font-style: normal !important;
            font-weight: 400 !important;
            font-variant: normal !important;
            text-transform: none !important;
            speak: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }

    .timetable-popup #tt-popup-time {
        /*display: inline-block;*/
        margin: 2px 0 0 0;
        font-size: 1.5rem;
        line-height: normal;
        font-weight: 400;
        position: relative;
        padding-left: 25px;
    }

    .timetable-popup #tt-popup-time::before {
        display: inline-block;
        content: "\45";
        font-size: 15px;
        position: absolute;
        top: .2rem;
        left: 0;
        font-family: groningerforum !important;
        font-style: normal !important;
        font-weight: 400 !important;
        font-variant: normal !important;
        text-transform: none !important;
        speak: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

        .timetable-popup #tt-popup-intro {
            margin: 20px 0;
            font-size: 14px;
            line-height: 20px;
            ;
            color: #546e7a;
            font-weight: 300;
        }

    .timetable-popup .btn {
        border-radius: 4px;
        padding: 10px;
        transition: .2s ease all;
        margin: 2px 4px 2px 0;
    }

        .timetable-popup .btn:hover {
            background: #4dcbff;
        }

        .timetable-popup .btn#tt-btn-ticket {
            background-color: #64e100;
        }

            .timetable-popup .btn#tt-btn-ticket:hover {
                background-color: #7EFB1A;
            }



@media (max-width: 600px) {
    .timetable > aside .row-heading {
        background: #ccf0ff;
        color: #00b4ff;
    }

    .timetable small {
        font-size: 110%;
    }
}